Subject: Re: [lojban] t-shirts.

From: Pierre Abbat <[email-masked]>
Date: Thu, 28 Jun 2001 13:26:45 -0400

On Thu, 28 Jun 2001, Jay Kominek wrote:
>They're all quite small, though. Maybe someone with a lot of
>Photoshop/GIMP experience could produce a very high resolution version?
>(cafepress.com says that 150DPI is best for shirts, and they'll take up to
>a 10x8 or 8x10 image for the back of a shirt, so 1500x1200 would be best.)

What are the dimensions and coordinates of it? I have POV-Ray and can produce
graphics of any size with it.

phma